[Marlin]
#ApplicationAttributeName=Value

[DDSim]
#ApplicationAttributeName=Value

[Overlay]
#ApplicationAttributeName=Value

[Whizard2]
#ApplicationAttributeName=Value
ProcessVariables=fullproc
FE.additionalName  = ee_st1st1_mst1-100,  ee_st1st1_mst1+100,  ee_st1st1_mst1-200,  ee_st1st1_mst1+200,  ee_st1st1_mst1-50,  ee_st1st1_mst1+50,  ee_st1st1_mst1
FE.SinFile         = ee_stoppairs_mst1-100.sin,  ee_stoppairs_mst1+100.sin,  ee_stoppairs_mst1-200.sin,  ee_stoppairs_mst1+200.sin,  ee_stoppairs_mst1-50.sin,  ee_stoppairs_mst1+50.sin,  ee_stoppairs_mst1.sin



[Production Parameters]
prodGroup = several
detectorModel = CLIC_o3_v14
version=2019-04-17
softwareVersion = ILCSoft-%(version)s_gcc62
whizard2Version = 2.7.0
clicConfig = ILCSoft-%(version)s
configPackage = ClicConfig
productionLogLevel = VERBOSE
outputSE = CERN-DST-EOS
finalOutputSE = CERN-SRM
#configVersion = ILCSoft-%(version)s


## Number of jobs/task to generate (default = 1)
# numberOfTasks =



#Productions to create: Gen, Split, Sim, Rec, RecOver
#move             = True
#MoveTypes        = Rec
#MoveStatus       = Active
ProdTypes        = Gen
energies         =               3000
processes        =             st1st1
eventsPerJobs    =                25
whizard2SinFile  = ee_stoppairs_mst1.sin
#this is  overwritten by the Whizard2 FE.SindarinFile option
#additionalName   = ee_bbcbbc_3tev_negPol
overlayEvents    = 3TeV
cliReco = --Config.Tracking=Conformal



## number of events for input files to split productions
eventsInSplitFiles =


## optional marlin CLI options
# cliReco =

overlayEventType = gghad
## optional energy to use for overlay: e.g. 3TeV
# overlayEvents =
